This page was not yet optimized for use on mobile devices.
Fonction de filtrage de la suite logicielle STORMSHIELD Firewall, version 2.2.6
Certificate details
| Status | archived |
|---|---|
| Valid from | 26.08.2016 |
| Valid until | 26.08.2021 |
| Scheme | 🇫🇷 FR |
| Manufacturer | Stormshield |
| Category | Network and Network-Related Devices and Systems |
| Security level | ALC_FLR.3, EAL4+ |
Certificate
certificate could not be downloaded, no link is available.
Certification report
Extracted keywords
Symmetric Algorithms
DESProtocols
SSH, SSL, IPsec, VPNTrusted Execution Environments
SESecurity level
EAL4, EAL3, EAL 1, EAL 4, EAL 6, EAL 4+, ITSEC E3 tSecurity Assurance Requirements (SAR)
ADV_ARC, ADV_FSP, ADV_IMP, ADV_INT, ADV_SPM, ADV_TDS, AGD_OPE, AGD_PRE, ALC_FLR, ALC_CMS, ALC_CMC, ALC_DEL, ALC_DVS, ALC_LCD, ALC_TAT, ATE_COV, ATE_DPT, ATE_FUN, ATE_IND, AVA_VAN, ASE_CCL, ASE_ECD, ASE_INT, ASE_OBJ, ASE_REQ, ASE_SPD, ASE_TSSSecurity target
Extracted keywords
Protocols
VPNTrusted Execution Environments
SESecurity level
EAL4+, EAL4, EAL4 augmentedClaims
O.FILTERING, O.AUDIT, O.AUDIT_LOSS, O.FILTRAGE, T.IMPROPER_USE, T.ILLEGAL_ADMIN, T.AUDIT_LOSS, OE.PROTECT_APPLIANCES, OE.GOOD_PF, OE.PERSONNEL, OE.INTERPOSITION, OE.STRICT_USAGE, OE.INTEGRITY, OE.LOGSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_FLR.3, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_LCD.1, ALC_TAT.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN, AVA_VAN.3, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1Security Functional Requirements (SFR)
FAU_GEN.1, FAU_GEN.1.1, FAU_GEN.1.2, FAU_STG.3, FAU_STG.3.1, FDP_IFC.2.1, FDP_IFC.2, FDP_IFC.2.2, FDP_IFF.1, FDP_IFF.1.1, FDP_IFF.1.2, FDP_IFF.1.3, FDP_IFF.1.4, FDP_IFF.1.5, FDP_IFC.1, FMT_MSA.3, FPT_STM.1Certificates
CC-01, CC-02, CC-03Evaluation facilities
CESTIAutomated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
ANSSI-CC-2016/56Extracted SARs
ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_FLR.3, ALC_LCD.1, ALC_TAT.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.3Similar certificates
| Name | Certificate ID | Actions |
|---|---|---|
| Suite logicielle STORMSHIELD Firewall, version 2.2.6 | ANSSI-CC-2016/55 | Compare |
| Fonction de filtrage de la suite logicielle IPSFirewall,version 9.1.0.5 | ANSSI-CC-2014/72 | Compare |
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Network and Network-Related Devices and Systems",
"cert_link": null,
"dgst": "cfb7b8c6a156b8d9",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "ANSSI-CC-2016/56",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL4+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_DPT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_TAT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_IMP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_LCD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DVS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"2.2.6"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Stormshield",
"manufacturer_web": "https://www.stormshield.eu/",
"name": "Fonction de filtrage de la suite logicielle STORMSHIELD Firewall, version 2.2.6",
"not_valid_after": "2021-08-26",
"not_valid_before": "2016-08-26",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": null,
"cert_frontpage": null,
"cert_keywords": null,
"cert_metadata": null,
"report_filename": "ANSSI-CC-2016_56.pdf",
"report_frontpage": {
"FR": {}
},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC": 1,
"ADV_FSP": 1,
"ADV_IMP": 1,
"ADV_INT": 1,
"ADV_SPM": 1,
"ADV_TDS": 1
},
"AGD": {
"AGD_OPE": 1,
"AGD_PRE": 1
},
"ALC": {
"ALC_CMC": 1,
"ALC_CMS": 2,
"ALC_DEL": 1,
"ALC_DVS": 1,
"ALC_FLR": 3,
"ALC_LCD": 1,
"ALC_TAT": 1
},
"ASE": {
"ASE_CCL": 1,
"ASE_ECD": 1,
"ASE_INT": 1,
"ASE_OBJ": 1,
"ASE_REQ": 1,
"ASE_SPD": 1,
"ASE_TSS": 1
},
"ATE": {
"ATE_COV": 1,
"ATE_DPT": 1,
"ATE_FUN": 1,
"ATE_IND": 1
},
"AVA": {
"AVA_VAN": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 1": 1,
"EAL 4": 1,
"EAL 4+": 1,
"EAL 6": 1,
"EAL3": 1,
"EAL4": 2
},
"ITSEC": {
"ITSEC E3 t": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IPsec": {
"IPsec": 1
},
"SSH": {
"SSH": 2
},
"TLS": {
"SSL": {
"SSL": 1
}
},
"VPN": {
"VPN": 3
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {
"DES": {
"DES": {
"DES": 2
}
}
},
"technical_report_id": {},
"tee_name": {
"IBM": {
"SE": 7
}
},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "chuzel",
"/CreationDate": "D:20160905151032+02\u002700\u0027",
"/Creator": "PScript5.dll Version 5.2.2",
"/ModDate": "D:20160905151032+02\u002700\u0027",
"/Producer": "Acrobat Distiller 9.0.0 (Windows)",
"/Title": "Microsoft Word - ANSSI-CC-2016_56.docx",
"pdf_file_size_bytes": 533587,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 16
},
"st_filename": "ANSSI_cible2016_56fr.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"NL": {
"CC-01": 3,
"CC-02": 4,
"CC-03": 4
}
},
"cc_claims": {
"O": {
"O.AUDIT": 4,
"O.AUDIT_LOSS": 5,
"O.FILTERING": 5,
"O.FILTRAGE": 1
},
"OE": {
"OE.GOOD_PF": 2,
"OE.INTEGRITY": 2,
"OE.INTERPOSITION": 3,
"OE.LOG": 2,
"OE.PERSONNEL": 2,
"OE.PROTECT_APPLIANCES": 2,
"OE.STRICT_USAGE": 2
},
"T": {
"T.AUDIT_LOSS": 4,
"T.ILLEGAL_ADMIN": 3,
"T.IMPROPER_USE": 4
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.4": 1,
"ADV_IMP.1": 1,
"ADV_TDS.3": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.4": 1,
"ALC_CMS.4": 1,
"ALC_DEL.1": 1,
"ALC_DVS.1": 1,
"ALC_FLR.3": 5,
"ALC_LCD.1": 1,
"ALC_TAT.1": 1
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 2,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.2": 1,
"ATE_DPT.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN": 1,
"AVA_VAN.3": 1
}
},
"cc_security_level": {
"EAL": {
"EAL4": 29,
"EAL4 augmented": 1,
"EAL4+": 3
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN.1": 9,
"FAU_GEN.1.1": 2,
"FAU_GEN.1.2": 2,
"FAU_STG.3": 7,
"FAU_STG.3.1": 2
},
"FDP": {
"FDP_IFC.1": 1,
"FDP_IFC.2": 7,
"FDP_IFC.2.1": 3,
"FDP_IFC.2.2": 2,
"FDP_IFF.1": 7,
"FDP_IFF.1.1": 2,
"FDP_IFF.1.2": 2,
"FDP_IFF.1.3": 2,
"FDP_IFF.1.4": 2,
"FDP_IFF.1.5": 2
},
"FMT": {
"FMT_MSA.3": 1
},
"FPT": {
"FPT_STM.1": 1
}
},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"VPN": {
"VPN": 1
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"CESTI": {
"CESTI": 5
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2012-09-001": 1,
"CCMB-2012-09-002": 1,
"CCMB-2012-09-003": 1,
"CCMB-2012-09-004": 1
},
"RFC": {
"RFC 1349": 1,
"RFC 2406": 1,
"RFC 2474": 1,
"RFC 768": 1,
"RFC 792": 1,
"RFC 793": 1
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {
"IBM": {
"SE": 2
}
},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"st_metadata": {
"/Author": "",
"/CreationDate": "",
"/Creator": "PDFCreator Version 1.2.1",
"/Keywords": "",
"/ModDate": "",
"/Producer": "GPL Ghostscript 9.02",
"/Subject": "",
"/Title": "SN_ASE_sectarget_filter_v2.5",
"pdf_file_size_bytes": 928102,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 34
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ANSSI-CC-2016_56.pdf",
"scheme": "FR",
"security_level": {
"_type": "Set",
"elements": [
"EAL4+",
"ALC_FLR.3"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ANSSI_cible2016_56fr.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": false,
"download_ok": false,
"extract_ok": false,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "a066d1469a45fc0291656a4cc6e68a9a7e2d4539f4e721fb404fb8de14d299d8",
"source_hash": "9100bf432fae1ea42fc262f290d709df09cf765c539b384d40abdda18225897f",
"txt_hash": "5a924f8c0e7e1771b939b35ed17eb9bc5f59afca365935c4b757a2da038ce307"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "9d64fe1bf006c6cf1f21d3d39ccbcfd7b5b1a9d4f08537d77ff84efb47129165",
"source_hash": "de6cb23316be6b3cabd2f042c9f36a36e4a73cb387f700107c8670073359c55a",
"txt_hash": "ef84a5283630bb6a92cddab98c708ed2a2be1f925221b67122312dae4bf1fdd1"
}
},
"status": "archived"
}